Pulse API
  1. Cadastral
Pulse API
  • Introduction
    • Introduction
    • Getting Started
    • Basic concepts
  • Services
    • Backoffice
      • Authentication
        • Generate Access Token
        • Generate Refresh Token
      • Authorization
        • Rotate Key (User)
        • Register Application
        • List (Application)
        • Rotate Key (Application)
        • Revoke Key (Application)
        • Activate Key (Application)
      • Usage
        • Check limits
        • Check usage
    • Domains
      • Valuation
        • Valuation
      • Indicators
        • Indicators
      • Cadastral
        • Cadastral by portal id
          GET
        • Cadastral by Reference
          GET
      • Comparables
        • Search comparables
      • Mortgage
        • Pre-approval
      • Location
        • Suggest cadastral
  1. Cadastral

Cadastral by Reference

GET
/api/integration/v2/cadastral/reference
This endpoint returns detailed information about a cadastral reference

Request

Authorization
API Key
Add parameter in header
Authorization
Example:
Authorization: ********************
or
Query Params

Responses

🟢200OK
application/json
Successful Response
Body

🟠404Not found
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request GET 'https://api.urbandataanalytics.com/api/integration/v2/cadastral/reference?reference=1687710VK4718F0081FH' \
--header 'Authorization: <api-key>'
Response Response Example
200 - Property reference
{
    "cadastral_reference": "1687710VK4718F0081FH",
    "nombre_municipio": "MADRID",
    "address_": "PASEO CASTELLANA, MADRID (MADRID)",
    "id_address_": 315462,
    "id_address_portal": 15522772,
    "portal_completo": "144",
    "valuation_sale": 1329973.49,
    "valuation_rent": 3730.90,
    "clave_uso": "V",
    "admin6_name": "Sección 068"
}
Modified at 2025-11-26 12:09:58
Previous
Cadastral by portal id
Next
Search comparables
Built with